import {SafeAreaView, Text, View} from "react-native";
import React from "react";
import Blocked from "@/components/error/BlockedProblem";

export default function HelpsScreen() {
    return (
        <SafeAreaView>
            <View>
                <Blocked/>
            </View>
        </SafeAreaView>

    );
}